petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDrawPopCurrentPoint

Pops a current draw point (discarding it)

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPopCurrentPoint(PetscDraw draw)

Not collective

### Input Parameter

draw -the drawing context

### See Also

PetscDrawPushCurrentPoint(), PetscDrawSetCurrentPoint(), PetscDrawGetCurrentPoint()

### Level

intermediate

### Location

src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages